/* CSS Document */

#openlima, #openparacas, #opencolca, #opentiticaca, #openmapi, #openamazon, #openmancora { color:#F90; }
#openlima:hover, #openparacas:hover, #opencolca:hover, #opentiticaca:hover, #openmapi:hover, #openamazon:hover, #openmancora:hover { text-decoration:underline;}


#lima, #paracas, #colca, #titicaca, #mapi, #amazon, #mancora{
	display:none;
	width:940px;
	margin-bottom:14px;
	float:left;
}
.close{ color:#F90; float:right; }
.close{ text-decoration:underline;}

a{color:#993300; text-decoration:none;}

.left { float:left; margin:0px 14px 12px 0px; }
.right { float:right; margin:0px 0px 12px 14px;}


